## univention-python-heimdal 10.0.0-1A~5.0.0.202009211854

=== debian/changelog ===
univention-python-heimdal (10.0.0-1A~5.0.0.202009211854) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Sep 2020 18:54:31 +0200

univention-python-heimdal (10.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:15 +0200

univention-python-heimdal (9.0.0-4) unstable; urgency=low

  * Bug #50475: Fix Python 3 support

 -- Philipp Hahn <hahn@univention.de>  Wed, 11 Mar 2020 11:53:11 +0100

univention-python-heimdal (9.0.0-3) unstable; urgency=low

  * Bug #50475: Add Python 3 support
  * Bug #49383: Fix memory leaks, memory corruption and segmentation faults
  * Bug #38736: Improve error handling

 -- Philipp Hahn <hahn@univention.de>  Sun, 08 Dec 2019 23:49:32 +0100

univention-python-heimdal (9.0.0-2) unstable; urgency=low

  * Bug #49139: Migrate to dh_python2
  * Bug #28681: Fix package description

 -- Philipp Hahn <hahn@univention.de>  Wed, 24 Apr 2019 17:32:39 +0200

univention-python-heimdal (9.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:31 +0100

univention-python-heimdal (8.0.0-5) unstable; urgency=medium

  * Bug #43336: remove pyversions

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 13:55:45 +0100

univention-python-heimdal (8.0.0-4) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:23 +0100

univention-python-heimdal (8.0.0-3) unstable; urgency=medium

  * Bug #45841: fix setup.py, second try ...

 -- Felix Botner <botner@univention.de>  Tue, 12 Dec 2017 13:59:04 +0100

univention-python-heimdal (8.0.0-2) unstable; urgency=medium

  * Bug #45841: fix setup.py

 -- Felix Botner <botner@univention.de>  Tue, 12 Dec 2017 13:49:49 +0100

univention-python-heimdal (8.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:49 +0100

univention-python-heimdal (7.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:04 +0200

univention-python-heimdal (6.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:02:39 +0100

univention-python-heimdal (5.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 09:00:37 +0200

univention-python-heimdal (4.0.4-1) unstable; urgency=low

  * version bump (Bug #29747)

 -- Felix Botner <botner@univention.de>  Tue, 05 Mar 2013 17:33:37 +0100

univention-python-heimdal (4.0.3-2.1) unstable; urgency=low

  * Remove copyright block for code not present in univention-python-heimdal
    (Bug #26440)	

 -- Moritz Mühlenhoff <muehlenhoffunivention.de>  Thu, 04 Oct 2012 12:04:05 +0200

univention-python-heimdal (4.0.3-2) unstable; urgency=low

  * return keybloks properly in keytab.list() (Bug #24277)

 -- Arvid Requate <requate@univention.de>  Tue, 24 Jan 2012 22:13:19 +0100

univention-python-heimdal (4.0.3-1) unstable; urgency=low

  * fix traceback in keytab binding (Bug #24277)

 -- Arvid Requate <requate@univention.de>  Tue, 24 Jan 2012 15:54:29 +0100

univention-python-heimdal (4.0.2-3) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:14 +0200

univention-python-heimdal (4.0.2-2) unstable; urgency=low

  * merge module API changes from ucs_2.4-samba4 to ucs main (Bug #22580)

 -- Arvid Requate <requate@univention.de>  Wed, 01 Dec 2010 19:14:36 +0100

univention-python-heimdal (4.0.2-1) unstable; urgency=low

  * merge keyblock_raw code of versions 3.1.2-1 and 3.1.3-1 from
    ucs_2.4-samba4 to ucs main (Bug #22580)

 -- Arvid Requate <requate@univention.de>  Mon, 01 Aug 2011 17:55:07 +0200

univention-python-heimdal (4.0.1-3) unstable; urgency=low

  * use generic include files in asn1 and document the upstream
    HDB_INTERFACE_VERSION where the Salt.opaque field can be found
    (Bug #22559)

 -- Arvid Requate <requate@univention.de>  Thu, 28 Jul 2011 15:25:36 +0200

univention-python-heimdal (4.0.1-2) unstable; urgency=low

  * adjust to extended Salt structure in heimdal-1.5 introduced by
    upstream commit 95f39b1cc05578a4e486a3a7e371d6eb66cb846f (Bug #22559)

 -- Arvid Requate <requate@univention.de>  Thu, 28 Jul 2011 14:56:11 +0200

univention-python-heimdal (4.0.1-1) unstable; urgency=low

  * adjust krb5_get_default_in_tkt_etypes to upstream change for heimdal-1.5
    https://github.com/heimdal/heimdal/commit/2fbad6432b41f6c20df716051199bb1222baf55b
    switching to new krb5_get_permitted_enctypes function introduced in
    https://github.com/heimdal/heimdal/commit/ba5c014af01c2de7c3ef0575d5082e8582d4c574
    (Bug #22559)

 -- Arvid Requate <requate@univention.de>  Tue, 26 Jul 2011 20:44:46 +0200

univention-python-heimdal (4.0.0-3) unstable; urgency=low

  * copyright updated for Bug #22520
  * Standards-Version updated

 -- Arvid Requate <requate@univention.de>  Wed, 06 Jul 2011 11:20:29 +0200

univention-python-heimdal (4.0.0-2) unstable; urgency=low

  * fixed build dependency; Bug #22520

 -- Andreas Büsching <buesching@univention.de>  Mon, 16 May 2011 16:28:08 +0200

univention-python-heimdal (4.0.0-1) unstable; urgency=low

  * bumped version for UCS 3.0
  * adapted build process
  * fixed some minor memory management issues;  Bug #22520

 -- Andreas Büsching <buesching@univention.de>  Fri, 13 May 2011 15:53:54 +0200

univention-python-heimdal (3.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 15:25:39 +0200


