## univention-python-heimdal 11.0.1A~5.1.0.202402201034

=== debian/changelog ===
univention-python-heimdal (11.0.1A~5.1.0.202402201034) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Feb 2024 10:34:49 +0100

univention-python-heimdal (11.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:36 +0100

univention-python-heimdal (10.0.2-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:26 +0100
