=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2003-2023 Univention GmbH
+# Copyright 2003-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -31,12 +31,8 @@
 # <https://www.gnu.org/licenses/>.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+# export DH_VERBOSE=1
 export PYBUILD_NAME=univention-heimdal
 
-override_dh_strip:
-	dh_strip -ppython-$(PYBUILD_NAME) --dbg-package=python-$(PYBUILD_NAME)-dbg
-	dh_strip -ppython3-$(PYBUILD_NAME) --dbg-package=python3-$(PYBUILD_NAME)-dbg
-
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
