=== debian/control ===
Source: univention-python-heimdal
Section: python
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 cython3-dbg,
 debhelper-compat (=13),
 dh-python,
 heimdal-dev,
 python3-dbg,
 python3-debian,
 python3-dev,
 python3-pkgconfig,
 python3-setuptools,
Standards-Version: 3.8.2

Package: python3-univention-heimdal
Architecture: any
Depends:
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
Description: UCS - Kerberos interface module for Python 3.
 This module provides a Python interface to the Heimdal Kerberos library.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
