=== debian/rules ===
#!/usr/bin/make -f
# SPDX-FileCopyrightText: 2003-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
export PYBUILD_NAME=univention-heimdal

%:
	dh $@ --with python3 --buildsystem=pybuild
